[Version]
VER=20190618
Reviser=Tim
Auto generataed by tool.


[PARA_8]
VD_NUM=0
MERGE_BU=4
LAST_BAD_RATION=8
SYS_BU=16
FIX_SLC_BU=25
HSPD_CAPACITY=75
CAPACITY=2400
TMC_Type=1
DCO=45
PARTIAL=8

[PARA_4]
VD_NUM=0
MERGE_BU=4
LAST_BAD_RATION=8
SYS_BU=16
FIX_SLC_BU=25
HSPD_CAPACITY=38
CAPACITY=1200
TMC_Type=1
DCO=30
PARTIAL=4
